.mt10{
    margin-top: 10px; 
}
.width250{
    width: 250px; 
}
.mt15i{
    margin-top: 15px !important;
}
#change_password_form li{
    color: red;
}
.mr5{
    margin-right: 5px; 
}
.mr2{
    margin-right: 2px; 
}
.margin-bottom-20{
    margin-bottom: 20px; 
}
.margin-top-20{
    margin-top: 20px; 
}
.label-success{
    background-color: gainsboro; 
    color: black; 
}
.box.box-primary{
    /*margin-bottom: 100px;*/
}
.label-danger{
    background-color: #0099da; 

}
.user-menu-top{
    padding-right: 0px;    
}
.user-menu-icon-navbar i {
    background-color: #555;
    background-image: linear-gradient(to top, #4d4d4d, #666);
    color: #fff;
    /*padding: 11px;*/
    /*margin-left: 15px;*/
    vertical-align: middle;
    height: 50px;
}
.user-menu-caret{
    padding: 18px 6px 14px 3px;    
    font-size: 0.9em; 
}
.user-menu-icon{
    padding: 15px  6px 14px 10px;
    font-size: 1.5em;    
}
.main-title{
    font-size: 20px;  
    padding-left: 40px;
    padding-top: 13px;

}
/*.main-title:hover{
    text-decoration: none;       
}*/
/*.main-title span:hover{
    color: #fff !important;
}*/
.img-header{
    margin-bottom: 0px !important;
}
.main-title:after{
    content:none !important;
}
.m10{
    margin: 10px 10px;
}
.box-header .box-title{
    display: none !important;
}
.margin-reset{
    margin: 0 0 0 0 !important;
}
.default-color{
    color: #7e8488 !important;
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .img-header,.moble-hide {
        display: none;
    }  

}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .img-header,.moble-hide {
        display: none;
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .img-header,.moble-hide {
        display: none;
    }

}


tr.focus-row td {
    font-weight: bold;
}

.height64 {
    height: 64px;
}

.mt25 {
    margin-top: 25px;
}